{% set CodiceModulo = "RIC_CON_PAT" %}
{% set Urn = "document:c_f712:patrocinio;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di concessione del patrocinio"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Richiesta di concessione del patrocinio {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Richiesta di concessione del patrocinio'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Richiesta di concessione del patrocinio </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}


{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<div class="space-1"></div>


<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> la concessione del patrocinio del Comune di Morbegno per la seguente iniziativa </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Titolo"> Titolo/denominazione dell'iniziativa </label>
      <input class="form-control" id="Parametri_Titolo" name="Parametri_Titolo" label="Titolo/denominazione dell'iniziativa">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Descrizione"> Descrizione dell'iniziativa </label>
      <input class="form-control" id="Parametri_Descrizione" name="Parametri_Descrizione" label="Descrizione dell'iniziativa">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Periodo"> Periodo di svolgimento dell'iniziativa </label>
      <input class="form-control" id="Parametri_Periodo" name="Parametri_Periodo" label="Periodo dell'iniziativa">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>
<div class="container">
  <div class="paragraph text-justify"> tipologia dell'iniziativa: </div>
</div>

<div class="container border bg-light">
  {% set testi = [
    "manifestazione",
    "convegno/seminario/congresso",
    "mostra",
    "rassegna",
    "evento celebrativo"
    
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_MotivazioneTax" name="Tassonomia_MotivazioneTax" label="Descrizione motivazioni" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_MotivazioneTax{{ loop.index }}" name="Tassonomia_MotivazioneTax" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_MotivazioneTax{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-4">
      <input class="form-check-input" id="Tassonomia_MotivazioneTax8" name="Tassonomia_MotivazioneTax" type="radio" value="8">
      <label class="form-check-label text-justify" for="Tassonomia_MotivazioneTax8"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-8">
      <input class="form-control" id="Tassonomia_MotivazioneTax8_Note" name="Tassonomia_MotivazioneTax8_Note" label="Altra motivazione" mandatory_enabled="#Tassonomia_MotivazioneTax8.checked()">
    </div>
  </div>
</div>
<input id="Parametri_Motivazione" name="Parametri_Motivazione" type="hidden" dynamic_value="#Tassonomia_MotivazioneTax.value()"/>



<div class="container">
  <div class="paragraph text-justify"> strumenti di comunicazione previsti a supporto dell'iniziativa </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Comunicazione" name="Tassonomia_Comunicazione" label="Strumenti di comunicazione" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Comunicazione" id="Tassonomia_Comunicazione1" name="Tassonomia_Comunicazione1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Comunicazione1"> materiale promozionale </label>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_Inviti" name="Tassonomia_Inviti" label="Inviti" mandatory_enabled="#Tassonomia_Comunicazione1.checked()"></div>
    <input class="form-check-input" group="Tassonomia_Inviti" id="Tassonomia_Inviti1" name="Tassonomia_Inviti1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Inviti1"> inviti </label>
  </div>
  <div class="form-check indent-2">
    
    <input class="form-check-input" group="Tassonomia_Inviti" id="Tassonomia_Inviti2" name="Tassonomia_Inviti2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Inviti2"> locandine </label>
  </div>
  <div class="form-check indent-2">
    
    <input class="form-check-input" group="Tassonomia_Inviti" id="Tassonomia_Inviti3" name="Tassonomia_Inviti3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Inviti3"> manifesti </label>
  </div>
  <div class="form-check indent-2">
    
    <input class="form-check-input" group="Tassonomia_Inviti" id="Tassonomia_Inviti4" name="Tassonomia_Inviti4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Inviti4"> depliant </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Comunicazione" id="Tassonomia_Comunicazione2" name="Tassonomia_Comunicazione2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Comunicazione2"> pubblicità </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Comunicazione" id="Tassonomia_Comunicazione3" name="Tassonomia_Comunicazione3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Comunicazione3"> sito internet </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Comunicazione" id="Tassonomia_Comunicazione4" name="Tassonomia_Comunicazione4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Comunicazione4"> pubblicazione </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Comunicazione" id="Tassonomia_Comunicazione5" name="Tassonomia_Comunicazione5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Comunicazione5"> supporti multimediali </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Comunicazione" id="Tassonomia_Comunicazione6" name="Tassonomia_Comunicazione6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Comunicazione6"> produzione audiovisiva </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" group="Tassonomia_Comunicazione" id="Tassonomia_Comunicazione7" name="Tassonomia_Comunicazione7" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Comunicazione7"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="Tassonomia_Accessorich5_note" name="Tassonomia_Accessorich5_note" label="Altra tipologia richiesta" mandatory_enabled="#Tassonomia_Comunicazione7.checked()">
    </div>
  </div>
</div>



<div class="container">
  <div class="paragraph text-justify"> ambito territoriale coinvolto </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Territorio" name="Tassonomia_Territorio" label="Ambito territoriale" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Territorio1" name="Tassonomia_Territorio" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Territorio1"> comunale </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Territorio2" name="Tassonomia_Territorio" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Territorio2"> provinciale </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Territorio3" name="Tassonomia_Territorio" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Territorio3"> regionale </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Territorio4" name="Tassonomia_Territorio" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_Territorio4"> nazionale </label>
  </div>
</div>


{{ utils.Dichiara_445() }}


<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dizionario" name="Dizionario" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dizionario"> di aver preso visione del regolamento comunale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dizionario2" name="Dizionario2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dizionario2"> che l’iniziativa indicata non persegue scopi di lucro </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dizionario3" name="Dizionario3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dizionario3"> che per l’iniziativa indicata è stato richiesto il patrocinio anche alle seguenti Associazioni/Enti/Fondazioni </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dizionario4" name="Dizionario4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dizionario4"> che sul materiale promozionale riguardante l’iniziativa sarà adeguatamente visibile il logo del Comune di Morbegno e la scritta “col patrocinio del Comune di Morbegno" </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dizionario5" name="Dizionario5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dizionario5"> che trasmetterà la bozza del materiale riportante il logo del Comune di Morbegno e la scritta “col patrocinio del Comune di Morbegno” all’Ufficio Segreteria per la verifica del corretto utilizzo del marchio </label>
  </div>
</div>


<globo_salto_pagina></globo_salto_pagina>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}